.left{float: left}
.right{float: right}
.clear{clear: both}
.shadowRsc {-moz-box-shadow:    5px 5px 5px 0px rgba(0, 0, 0, 0.4);-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.4); box-shadow:5px 5px 5px 0px rgba(0, 0, 0, 0.4);}
.radiusBourder{border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px;}
sup {top: 0;}
.site {margin: 0px; padding: 0}
body:not(.custom-background-image):before, body:not(.custom-background-image):after {background: inherit; content: ""; display: none; height: 21px; left: 0; position: fixed; width: 100%; z-index: 99;}
body{padding: 0; margin: 0}
.site-inner{width: 100%; max-width: none}
.site-header {margin: 0;  padding: 0;}
.main-navigation {margin: 0 0;}
/* NEW CSS*/
.header-min{background: #008ed1}
.header-min-content, .content-box{width: 950px; margin: 0 auto; padding: 0}
.header-min-login{width: 46%; float: left}
.header-min-login-a1, .header-min-login-a2{float: left; padding: 17px 0 17px 0; color: #fff; font-size: 22px; font-family: "Myriad Pro"}
.header-min-login-a1:hover, .header-min-login-a2:hover{color: #e8f465; text-decoration: underline}
.header-min-login-a1{width: 150px;}
.header-min-login-a2{width: 75px;}
.header-min-social{text-align: right; width: 54%; float: right}
.header-min-social a img{margin: 21px 0 21px 15px}
.site-header{}
.site-header-main{background: #272525; box-shadow: 0px 10px 35px 0px #282526;}
.main-navigation a {display: block; padding: 5px 7px 5px 7px!important;color: #fff; text-transform: uppercase; line-height: 1.3125; outline-offset: -1px; padding: 0.84375em 0;}
.main-navigation div ul li ul li a{color: #000}
.menu-item-20 a{padding: 5px 30px 5px 7px!important;}
.bannerBox{position: relative; /*padding: 50px 0 50px 0; */width: 950px; margin: 50px auto 50px auto; }
.home-blue{min-height: 20px; border-top: 1px solid #312f30; border-bottom: 1px solid #98bfe7; margin-bottom: 50px; padding: 20px 0 50px 0; box-shadow: 0px -5px 35px #000;text-align: center; background: #008ed1}
.home-blue-item{float: left; width: 33.33%;}
.home-blue-item-center{width: 31.33%; margin: 0 1% 0 1%}
.home-blue-item a{color: #fff; font-family: Arial}
.home-blue-item-a{display: block; width: 150px; margin: 0 auto; background: #fff; border: 1px solid #63a5dc; color: #008dd0!important; line-height: 50px; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px;}
.home-blue-item-a:hover{border: 1px solid #000}
.footerBox-txt{padding: 0 0 30px 0; text-align: center; font-family: Arial; font-size: 13px; color: #2c2c2c; font-weight: bold}
.entry-title{color: #008fd5; font-weight: normal; font-size: 48px; font-family: "Myriad Pro"}
.widget-title{color: #008fd5; font-weight: normal; font-size: 24px; font-family: "Myriad Pro"; text-transform: uppercase}
.menu{margin: 0; padding: 0}
.widget{margin: 0; padding: 20px; border: 1px solid #dbdcdb; background: url("../img/lineright.jpg") repeat-y left}
.menu{margin: 0 0 25px 0; padding: 20px; border: 1px solid #dbdcdb; border-top: 0; background: url("../img/lineright.jpg") repeat-y left}
.widget-title-2{margin: 20px 0 0 0; padding: 0px 20px 0 20px; border: 1px solid #dbdcdb; border-bottom: 0; background: url("../img/lineright.jpg") repeat-y left}
.widget, .menu li a{ color: #2c2c2c; font-weight: bold}
.menu li a:hover{ color: #008dd1}
.menu ul{margin: 0!important; padding: 0!important}
.menu li{list-style: none; padding: 0 0 0 25px!important; margin: 0!important; background: url('../img/list.jpg') no-repeat center left}
.cinta{position: absolute; z-index: 8; top: -10px; left: 1px}
.sello{position: absolute; z-index: 8; bottom: -40px; right: 30px}
.site-content{padding: 50px 0 0 0}
.slideshowlink{ display: none}
#post-30 .entry-content p{margin-bottom: 0px; padding: 0}
.myaddress{float: left; width: 49%}
.mymap{float: right; width: 49%}
.mymap iframe{width: 100%}
.main-navigation .menu-item-has-children > a:after {content: ""; position: absolute; right: 0.625em; top: 0.8125em;}
.ngg-gallery-thumbnail-box{float: left; width: 32%}
.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail a img{width: 100%!important}
.ngg-gallery-thumbnail img {border: 0!important;display: block; margin: 0!important; padding: 0px!important; position: relative;}
.ngg-gallery-thumbnail-box {margin-right: 0px!important;}
@media screen and (max-width: 932px) {
    .bannerBox{width: 90%; margin: 50px auto 50px auto; }
    .header-min-content, .content-box{width: 90%;}
    .cinta{position: absolute; z-index: 8; top: -10px; left: -11px}
}
@media screen and (max-width: 908px) {
   .menu-toggle {width: 100%; font-size: 16px; font-size: 1.0rem; margin: 1.3125em 0; padding: 0.8125em 0.875em 0.6875em; color: #fff;} 
}
@media screen and (max-width: 700px) {
    .home-blue-item a{font-size: 13px}
    .home-blue-item p a{font-size: 11px}
    .home-blue-item-a{width: 100px;}
    .cinta{width: 120px; top: -8px; left: -8px}
    .sello{width: 100px; bottom: -40px; right: 10px}
}
@media screen and (max-width: 583px) {
    .header-min-login{width: 42%;}
    .header-min-social{width: 58%;}
    .header-min-login-a1, .header-min-login-a2{padding: 21px 0 21px; font-size: 18px;}
    .header-min-login-a1{width: 110px;}
    .header-min-login-a2{width: 60px;}
    .header-min-social a img {margin: 21px 0 21px 5px;}
    .myaddress{float: none; width: 100%}
    .mymap{float: none; padding-top: 20px; width: 100%}
}
@media screen and (max-width: 470px) {
    .home-blue-item{float: left; width: 49%;}
    .home-blue-item-center{width: 49%;float: right; margin: 0}
    .home-blue-item-right{float: none; clear: both; width: 100%; padding: 25px 0 0 0}
}
@media screen and (max-width: 455px) {
    .header-min-login{width: 100%;}
    .header-min-social{width: 100%;}
    .header-min-login-a1, .header-min-login-a2{padding: 10px 0 10px;}
    .header-min-social a img {margin: 5px 0 5px 5px;}
}
@media screen and (max-width: 400px) {
    .home-blue-item{float: none; width: 100%;}
    .home-blue-item-center{width: 100%;float: none; margin: 0; padding: 25px 0 0 0}
    .home-blue-item-right{float: none; clear: both; width: 100%; padding: 25px 0 0 0}
}